html,body,.content{
	min-width: 1200px;
}
.ott_top{
	background: url(../../img/front/case_translate_pic1.png) no-repeat;
	background-size: cover;
	padding: 100px 0 190px 70px;
}
.ott_top h2{
	font-size: 24px;
}
.ott_top p{
	width: 484px;
	font-size: 18px;
	color: #666666;
	line-height: 1.8;
	margin-top: 15px;
}
.ott_content .title_img{
	width: 148px;
	margin-top: 35px;
}
.title_img2{
	width: 35px;
	float: right;
	margin-top: 15px;
}
.title_img3{
	text-align: center;
	position: relative;
	color: #666;
	margin-top: 40px;
}
.marginNo{
	margin-top: 10px;
}
.img3{
	width: 669px;
}
.ott_des{
	padding: 30px 105px 0 130px;
	font-size: 16px;
}
.des2{
	margin-top: 35px;
}
.text1{
	position: absolute;
    left: 75px;
    top: 295px;
}
.text2{
	position: absolute;
    right: 205px;
    top: 95px;
    text-align: left;
}
.text3{
	position: absolute;
    right: 210px;
    bottom: 190px;
}
.text4{
	text-align: left;
	position: absolute;
	top: 265px;
    right: 125px;
}
.text4 h2,.text5 h2,.text1 h2{
	font-size: 22px;
	color: #000;
	margin-bottom: 20px;
}
.img4{
	width:638px;
	margin-right: 205px;
}
.img5{
	width:529px;
	margin-left: 360px;
}
.text5{
	text-align: left;
	position: absolute;
	top: 265px;
    left: 190px;
}